-- 基础信息
base_info = {
	group_id = 133107229
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 229001, gadget_id = 70710603, pos = { x = -566.718, y = 248.212, z = 446.036 }, rot = { x = 0.000, y = 89.200, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 229002, gadget_id = 70710604, pos = { x = -566.718, y = 248.212, z = 446.036 }, rot = { x = 0.000, y = 89.200, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 229003, gadget_id = 70710606, pos = { x = -562.449, y = 248.212, z = 451.353 }, rot = { x = 0.000, y = 318.874, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 229004, gadget_id = 70710605, pos = { x = -558.915, y = 248.212, z = 452.099 }, rot = { x = 0.000, y = 172.210, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 229005, gadget_id = 71700339, pos = { x = -559.138, y = 248.219, z = 447.343 }, rot = { x = 0.000, y = 318.722, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 229006, gadget_id = 71700355, pos = { x = -559.138, y = 248.219, z = 447.343 }, rot = { x = 0.000, y = 318.722, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 229001, 229003, 229004, 229005, 229006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 229002, 229003, 229004, 229005, 229006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
